Subject: [Isis-wg] IS-IS Support for OpenFabric --

From: "Russ White" <[email-masked]>
Date: Thu, 13 Jul 2017 08:38:21 -0400

Y’all –

We are presenting this in both places; not many changes from the last version (other than probable new errors I’ve introduced!), and the use of Les and Naiming’s new encoding (thanks!) for the tier, and cleaning up some bits and pieces from various comments. The one large thing still missing off my comment list is MT – this is a discussion the authors need to have, or perhaps should be a separate draft. There should be a separate use case draft; I will try to get that started this coming week’ish.

I missed the deadline for various reasons, so I’m just attaching it here, will post when the tool becomes available again.

😊 /r